"""empty message

Revision ID: 3c764ab67d8e
Revises: 31378902051b
Create Date: 2018-12-08 14:25:29.793817

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '3c764ab67d8e'
down_revision = '31378902051b'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('post', sa.Column('likes', sa.Integer(), nullable=True))
    op.add_column('post', sa.Column('title', sa.String(length=200), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('post', 'title')
    op.drop_column('post', 'likes')
    # ### end Alembic commands ###
